Skip to main content
`Ctrl`+`K`

# PetscSectionSymLabelSetLabel

set the label whose strata will define the points that receive symmetries

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode PetscSectionSymLabelSetLabel(PetscSectionSym sym, DMLabel label)

Logically

## Input Parameters

- sym - the section symmetries

- label - the `DMLabel` describing the types of points

##

## See Also

`DMLabel`, `DM`, `PetscSectionSymLabelSetStratum()`, `PetscSectionSymCreateLabel()`, `PetscSectionGetPointSyms()`

## Level

developer

## Location

src/dm/label/dmlabel.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages